Bug 529335 - Missing man-pages
Missing man-pages
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
All Linux
medium Severity high
: rc
: ---
Assigned To: Peter Schiffer
Iveta Wiedermann
: ManPageChange
Depends On:
Blocks: 528649 820171
  Show dependency treegraph
Reported: 2009-10-16 05:13 EDT by Ivana Varekova
Modified: 2012-06-20 10:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 820171 (view as bug list)
Last Closed: 2012-06-20 10:49:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivana Varekova 2009-10-16 05:13:19 EDT
Description of problem:
There are missing man page(s) for these tools or config files:
 /bin/fusermount, /bin/ulockmgr_server, /sbin/mount.fuse

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and you think the upstream project will be unwilling to move from that documentation model, please post a comment describing this situation here and set the bug status to CLOSE WONTFIX.

Short description on how to create man pages can be found here:


The GSS folks will help us with man-pages creation. If a GSS person signs up to provide your missing manpage, (s)he will set this Bugzilla into Needinfo on him/herself and (eventually) attach the proposed text to this BZ. Your responsibility in that case is to review the manpage, include it in your package, and submit it upstream.

The deadline for manpages to make RHEL6 is
Fix Freeze - Only for Internal Beta 2 Test Issues
Manpage updates that do not arrive by that date will move to RHEL6.1
Comment 2 RHEL Product and Program Management 2009-10-16 05:44:38 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 3 Ludek Dolihal 2009-10-19 05:17:52 EDT
manpage for fusermount available from ubuntu:
- from ubuntu karmic should be up to date
Comment 4 RHEL Product and Program Management 2010-07-15 11:09:08 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 6 RHEL Product and Program Management 2011-01-07 11:04:12 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
Comment 11 Josef Bacik 2012-04-23 10:05:43 EDT
Sorry, yup they are ok.
Comment 18 errata-xmlrpc 2012-06-20 10:49:48 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.